
Figure - Bug #113937
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】在后台有设置进程时，点击通知中心下方的“前往通知设置”，点击页面左上
角的返回按钮，会跳转到网络与互联网页面 
2022-11-14 14:43 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211160534

Reproducibility: Every time Fixed Version: 2022-11-16

Test Type: IT Root cause: 从外部启动设定画面时，由于时序的问题，会将默认画面也加入返回栈中

Description

【前提条件】

1、设备已开机

2、后台有设置进程

【测试步骤】

1、打开通知中心

2、点击“前往通知设置”

3、跳转到设置-通知页面后，点击左上角的返回按钮

【预期结果】

3、直接退出设置

【实际结果】

3、跳转到网络与互联网页面

History

#1 - 2022-11-15 18:36 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-11-16

- Root cause set to 从外部启动设定画面时，由于时序的问题，会将默认画面也加入返回栈中

代码已入库

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/162878

#2 - 2022-11-16 10:59 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211160534
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/162878


11.16 验证通过

#3 - 2022-11-16 10:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#4 - 2022-12-22 20:53 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

162878 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Settings: Fix the problem that the screen returns to the stack exceptionIf the detailed screen is being launchedthe default screen should not be launched

againTC-RID: 1201-0201813IssueID: TS-R-BUG-113937Change-Id: Id996a58a4c06c3125b63858e8bc3b3755c7e3988

Files

Phone-STS40X190122 2022-11-14 14-42-02.mp4 25.9 MB 2022-11-14 CD TEST-方永红

logcat.txt 1.95 MB 2022-11-14 CD TEST-方永红
